Ubuntu 10.04'te yükseltme (Lucid Lynx)

18

Şu anda Git 1.7.1.0 yüklü, ancak 1.7.1.1 sürümüne yükseltmem gerekiyor (en azından). Koşmayı denedim:

sudo apt-get update
sudo apt-get upgrade

ve ayrıca denedi

sudo apt-get install git-core

Ancak, her defasında git'in sonraki sürümünün olmadığını belirten bir mesaj alıyorum. % Co_de%

içinde yapılandırılmış aşağıdaki yazılım kaynaklarına sahibim
deb http://ubunturepo.de.bonial.lan lucid main restricted multiverse universe
deb http://ubunturepo.de.bonial.lan lucid-security main restricted multiverse universe
deb http://ubunturepo.de.bonial.lan lucid-updates main restricted multiverse universe
deb http://archive.canonical.com/ lucid partner
deb http://ppa.launchpad.net/ubuntugis/ubuntugis-unstable/ubuntu lucid main
deb-src http://ppa.launchpad.net/ubuntugis/ubuntugis-unstable/ubuntu lucid main
deb http://archive.ubuntu.com/ubuntu lucid multiverse universe
    
sordu Dónal 08.04.2013 10:48

2 cevap

34

Son kararlı kararlılığı komut satırından yüklemek için

sudo apt-get install python-software-properties
sudo add-apt-repository ppa:git-core/ppa
sudo apt-get update
sudo apt-get install git

Bu, 1.8.2-1~ppa0~lucid2 yüklemenize izin vermelidir.

    
verilen cevap Rinzwind 08.04.2013 11:13
0

Lütfen bu kısayolu kullanarak terminali açın

Ctrl + Alt + T

Sonra bu komutları terminalde

yazın

sudo apt-get update

sudo apt-get install git

    
verilen cevap Ashish Saini 22.09.2014 11:48

Etiketlerdeki diğer soruları oku